=== debian/changelog ===
sphinx-gallery (0.1.13-1ubuntu1) bionic; urgency=medium

  * Override dh_auto_clean and fix FTBFSx2
  * Skip test plot_seaborn_notebook which
    requires network access (Closes: #888412)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 25 Jan 2018 08:30:22 +0000

sphinx-gallery (0.1.13-1) unstable; urgency=medium

  * Initial release; Closes: #882800

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Nov 2017 16:08:30 -0500
