=== debian/control ===
Source: sphinx-gallery
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all, python3-all, python-sphinx, python3-sphinx, python-matplotlib, python3-matplotlib, python-pil, python3-pil, python-seaborn, python3-seaborn, python-setuptools, python3-setuptools, python-pytest-runner, python3-pytest-runner
Standards-Version: 4.1.1
Homepage: https://sphinx-gallery.github.io/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sphinx-gallery.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinx-gallery.git

Package: python-sphinx-gallery
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-sphinx-gallery-doc
Description: extension that builds an HTML gallery of examples from Python scripts
 * Simple examples that run out of the box are the best way to learn a library
 * Pleasing, organized, visual layouts
 * Links, searching, backlinks throughout examples and documentation
 .
 This package contains the Python 2 version of sphinx-gallery.

Package: python3-sphinx-gallery
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-sphinx-gallery-doc
Description: extension that builds an HTML gallery of examples from Python scripts (Python 3)
 * Simple examples that run out of the box are the best way to learn a library
 * Pleasing, organized, visual layouts
 * Links, searching, backlinks throughout examples and documentation
 .
 This package contains the Python 3 version of sphinx-gallery.

Package: python-sphinx-gallery-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: extension that builds an HTML gallery of examples from Python scripts (Doc)
 * Simple examples that run out of the box are the best way to learn a library
 * Pleasing, organized, visual layouts
 * Links, searching, backlinks throughout examples and documentation
 .
 This package contains documentation for sphinx-gallery.
