## sphinx-gallery 0.2.0

=== requirements.txt ===
setuptools
matplotlib
pillow
sphinx
pytest
