=== doc/binder/requirements.txt ===
# Requirements for the documentation.
# These are extra dependencies that aren't required to use sphinx-gallery.
matplotlib
pillow
seaborn
scipy
sphinx-gallery
