=== debian/changelog ===
sphinx-gallery (0.2.0-3ubuntu1) focal; urgency=medium

  * d/p/python-3.8-compat.patch: Cherry pick fix for compatibility with
    Python 3.8 (LP: #1870064).
  * d/p/seaborn-compat.patch: Compat patch for later seaborn versions.

 -- James Page <james.page@ubuntu.com>  Fri, 03 Apr 2020 14:32:58 +0100

sphinx-gallery (0.2.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * Remove python-seaborn from Suggests, it doesn't exists anymore.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938542

 -- Sandro Tosi <morph@debian.org>  Wed, 13 Nov 2019 17:37:40 -0500

sphinx-gallery (0.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * debian/control
    - drop py2 seaborn from, to break a deps cycle; Closes: #940873
    - bump Standards-Version to 4.4.0 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 21 Sep 2019 15:36:13 -0400

sphinx-gallery (0.2.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/
    - drop patches merged upstream, refresh patch for new upstream code
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright information

 -- Sandro Tosi <morph@debian.org>  Sun, 10 Jun 2018 21:29:43 -0400

sphinx-gallery (0.1.13-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Sandro Tosi ]
  * debian/control
    - bump Standards-Version to 4.1.4 (no changes needed)
    - add matplotlib, pil, sphinx, seaborn, mayavi2 to depends/suggests;
      Closes: #889284
  * debian/patches/0002-skip-seaborn-tests-require-network-access.patch
    - skip seaborn tests, require network access; patch taken from Ubuntu;
      Closes: #888412
  * debian/patches/0003-use-facecolor-instead-of-axisbg-when-calling-plt.axe.patch
    - fix example failing with recent matplotlib; Closes: #897497
  * debian/patches/0004-Fix-compatibility-of-SphinxDocLinkResolver-with-Sphi.patch
    - fix compatibility with Sphinx 1.7, taked from upstream repo

 -- Sandro Tosi <morph@debian.org>  Thu, 03 May 2018 19:55:46 -0400
