=== debian/control ===
Source: sphinx-gallery
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 9), dh-python, python3-all, python3-sphinx, python3-matplotlib, python3-pil, python3-seaborn, python3-setuptools, python3-pytest-runner
Standards-Version: 4.4.1
Homepage: https://sphinx-gallery.github.io/
Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-gallery.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-gallery

Package: python3-sphinx-gallery
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-matplotlib, python3-pil, python3-sphinx
Suggests: python-sphinx-gallery-doc, python3-seaborn
Description: extension that builds an HTML gallery of examples from Python scripts (Python 3)
 * Simple examples that run out of the box are the best way to learn a library
 * Pleasing, organized, visual layouts
 * Links, searching, backlinks throughout examples and documentation
 .
 This package contains the Python 3 version of sphinx-gallery.

Package: python-sphinx-gallery-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: extension that builds an HTML gallery of examples from Python scripts (Doc)
 * Simple examples that run out of the box are the best way to learn a library
 * Pleasing, organized, visual layouts
 * Links, searching, backlinks throughout examples and documentation
 .
 This package contains documentation for sphinx-gallery.
