=== debian/rules ===
#!/usr/bin/make -f

PY3VERS := $(shell py3versions -s)

%:
	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild

override_dh_auto_build:
	set -e ; \
	for python in $(PY3VERS); do \
		$$python setup.py build; \
	done

	PYTHONPATH=../build/lib/ $(MAKE) -C doc html

override_dh_auto_install:
	set -e ; \
	for python in $(PY3VERS); do \
		$$python setup.py install --root=debian/python3-sphinx-gallery --install-layout=deb; \
	done

	#dont install the scripts
	rm -rf $(CURDIR)/debian/*/usr/bin

override_dh_installchangelogs:
	dh_installchangelogs -A CHANGES.rst

override_dh_installdocs:
	dh_installdocs
	dh_installdocs -ppython-sphinx-gallery-doc examples/ mayavi_examples/ tutorials/ doc/_build/html/
