## sphinx-gallery 0.6.2

=== debian/changelog ===
sphinx-gallery (0.6.2-2) unstable; urgency=medium

  * debian/rules
    - set PYBUILD_NAME, fixing installation of the module files; Closes: #960415

 -- Sandro Tosi <morph@debian.org>  Tue, 12 May 2020 22:18:52 -0400

sphinx-gallery (0.6.2-1) unstable; urgency=medium

  * New upstream release; Closes: #959889
  * debian/patches/*
    - refresh, update patches
  * debian/rules
    - make rules look like more a dh + pybuild file
  * run unittest at build time

 -- Sandro Tosi <morph@debian.org>  Thu, 07 May 2020 22:00:07 -0400

sphinx-gallery (0.5.0-1) unstable; urgency=medium

  * New upstream release; Closes: #901307
  * debian/copyright
    - extend packaging copyright years
  * debian/patches
    - drop all patches, merged upstream
  * debian/control
    - add sphinx-rtd-theme, memory-profiler, ipython to b-d, needed by doc
    - bump Standards-Version to 4.5.0 (no changes needed)
  * debian/patches/doc-no-mayavi.patch
    - remove mayavi references, since we're not building those examples
  * Use local intersphinx mapping files, if available

 -- Sandro Tosi <morph@debian.org>  Fri, 06 Mar 2020 22:20:36 -0500
