## sphinx-gallery 0.7.0

=== debian/changelog ===
sphinx-gallery (0.7.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add optipng to b-d and recommends
    - bump b-d on matplotlib to >= 3.2.2
  * refresh patches
  * debian/rules
    - temporary remove plot_8_animations.py, triggers a bug with matplotlib
      3.2.2
  * debian/patches/doc-intersphinx.patch
    - fix sklearn intersphinx location
    - temporary skip test_full.py, triggers a bug with matplotlib 3.2.2

 -- Sandro Tosi <morph@debian.org>  Sun, 19 Jul 2020 19:47:19 -0400
