=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
 Build-Depends: debhelper-compat (= 9),
                dh-python,
+               optipng,
                python-matplotlib-doc <!nodoc>,
                python-numpy-doc <!nodoc>,
                python-pandas-doc <!nodoc>,
-               python-scipy-doc <!nodoc>,
+               python-sklearn-doc <!nodoc>,
                python3-all,
                python3-doc <!nodoc>,
                python3-ipython <!nodoc>,
                python3-joblib <!nocheck>,
-               python3-matplotlib,
+               python3-matplotlib (>= 3.2.2),
                python3-memory-profiler <!nodoc>,
                python3-pil,
                python3-pytest <!nocheck>,
@@ -36,6 +37,7 @@
          python3-sphinx,
          ${misc:Depends},
          ${python3:Depends},
+Recommends: optipng,
 Suggests: python-sphinx-gallery-doc,
           python3-seaborn,
 Description: extension that builds an HTML gallery of examples from Python scripts (Python 3)
