## sphinx-gallery 0.8.1

=== debian/changelog ===
sphinx-gallery (0.8.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - add plotly to b-d, needed by docs
  * debian/patches/*
    - refresh patches

 -- Sandro Tosi <morph@debian.org>  Sun, 25 Oct 2020 21:50:56 -0400
