=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                python3-matplotlib (>= 3.2.2),
                python3-memory-profiler <!nodoc>,
                python3-pil,
+               python3-plotly <!nodoc>,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-pytest-runner <!nocheck>,
@@ -27,8 +28,8 @@
                sphinx-doc <!nodoc>,
 Standards-Version: 4.5.0
 Homepage: https://sphinx-gallery.github.io/
-Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-gallery.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-gallery
+Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-gallery.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-gallery
 
 Package: python3-sphinx-gallery
 Architecture: all
