=== debian/changelog ===
sphinx-gallery (0.8.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-sphinx-gallery-doc: Add Multi-Arch: foreign.

  [ Sandro Tosi ]
  * New upstream release
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years
  * debian/patches
    - refresh patches
  * debian/control
    - add statsmodels to b-d, needed for doc
    - bump Standards-Version to 4.5.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 08 Jan 2021 12:33:25 -0500
