=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 9),
                dh-python,
                optipng,
@@ -25,8 +25,9 @@
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme <!nodoc>,
+               python3-statsmodels <!nodoc>,
                sphinx-doc <!nodoc>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://sphinx-gallery.github.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-gallery.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-gallery
@@ -52,6 +53,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends},
+Multi-Arch: foreign
 Description: extension that builds an HTML gallery of examples from Python scripts (Doc)
  * Simple examples that run out of the box are the best way to learn a library
  * Pleasing, organized, visual layouts
