=== debian/changelog ===
sphinx-gallery (0.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 10 Oct 2021 23:07:01 -0400
