## sphinx-gallery 0.10.1

=== requirements.txt ===
sphinx>=1.8.3
