=== debian/changelog ===
sphinx-gallery (0.10.1-3) unstable; urgency=medium

  * debian/control
    - remove matplotlib-doc, numpy-doc from b-d, no longer available;
      Closes: #1027552
  * debian/rules
    - set SPHINXOPTS to nothing when build doc, needed to not treat warnings as
      errors

 -- Sandro Tosi <morph@debian.org>  Wed, 25 Jan 2023 01:08:29 -0500

sphinx-gallery (0.10.1-2) unstable; urgency=medium

  * debian/patches/PR894.patch
    - upstream PR "Fix for latest pytest"; Closes: #1013718
  * debian/patches/PR916.patch
    - upstream PR "MAINT: Remove LooseVersion"
  * debian/rules
    - rewrite a better exclusion for a failing test, part of pytest7 and
      #1013718

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Jun 2022 02:46:10 -0400

sphinx-gallery (0.10.1-1) unstable; urgency=medium

  * New upstream release; Closes: #999520
  * debian/patches
    - refresh patches
  * debian/patches/PR886.patch
    - add upstream PR 866, fixes a FTBFS when building doc

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Dec 2021 23:47:38 -0500
