=== debian/control ===
--- 
+++ 
@@ -6,8 +6,6 @@
 Build-Depends: debhelper-compat (= 9),
                dh-python,
                optipng,
-               python-matplotlib-doc <!nodoc>,
-               python-numpy-doc <!nodoc>,
                python-pandas-doc <!nodoc>,
                python-sklearn-doc <!nodoc>,
                python3-all,
