=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sphinx-gallery-$1.tar.gz%" \
https://github.com/sphinx-gallery/sphinx-gallery/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
