=== debian/changelog ===
sphinx-gallery (0.16.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * New upstream version 0.15.0

  [ Josenilson Ferreira da Silva ]
  * New upstream version 0.16.0
  * debian/control:
    - Added new build-depends:
      + jdupes
      + python3-graphviz
      + pybuild-plugin-pyproject
      + python3-pydata-sphinx-theme
    - Added "Rules-Requires-Root: no"
    - Added ${sphinxdoc:Depends} for the doc package (Closes: #988855)
    - Bumped Standards-Version to 4.6.2
    - Detailing the module description
    - New uploader field with my Josenilson Ferreira da Silva (Closes: #1065028)
    - Update dh-python by dh-sequence-python3
    - Update debhelper-compat update from (9) by (13)
  * debian/clean:
    - Added build artifacts (Closes: #1046638)
  * debian/copyright:
    - Update and include name of the new maintainer
  * debian/patches:
    - adjusted mathjax path local and disabled jupyterlite_sphinx
    - Added header:
      + doc-intersphinx.patch
      + test-intersphinx.patch
    - Added patch to disable use of repr(), which is not reproducible
    - New version fixed the patches:
      + doc-no-mayavi.patch
      + PR1139.patch
      + PR1176.patch
      + PR886.patch
      + PR894.patch
      + PR916.patch
    - New version updated patches:
      + test-intersphinx.patch
      + doc-intersphinx.patch
  * debian/pybuild.testfiles: Added directory for running tests
  * debian/python-sphinx-gallery-doc.doc*:
    - Added files for building sphinx documentation
  * debian/rules:
    - Removed files that prevent CI/CD test reproducibility
    - Removed "--with python3" from build process
    - Sphinx-doc build modification
  * debian/tests/control: (Closes: #1036504)
    - Added autopkgtest
  * debian/upstream/metadata:
    - Added DEP 12 metadata

  [ Dmitry Shachnev ]
  * Add a patch to remove build path from generated reStructuredText files
    with tracebacks, to fix reproducible build.
  * Add a patch to remove build path from the generated plot_7_sys_argv.rst.
  * Add a patch to disable writing computation times when SOURCE_DATE_EPOCH
    is set.
  * Build-depend on python-numpy-doc and update documentation path, needed
    for intersphinx.
  * Drop test-fixes.patch, no longer needed.
  * Run the autopkgtest for all supported Python versions.

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 19 Jun 2024 07:46:11 -0300

sphinx-gallery (0.10.1-5) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Feb 2024 00:01:29 -0500

sphinx-gallery (0.10.1-4) unstable; urgency=medium

  * Team Upload.
  * Apply modified PR1176 to fix compatibility with sphinx 7.2
  * Pickup relevant parts of PR1139 to fixup sphinx issues
  * d/rules: Do not install __pycache__

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Jan 2024 15:54:02 +0530
