=== debian/control ===
Source: sphinx-gallery
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               jdupes,
               optipng,
               pybuild-plugin-pyproject,
               python-numpy-doc <!nodoc>,
               python-pandas-doc <!nodoc>,
               python-sklearn-doc <!nodoc>,
               python3-all,
               python3-doc <!nodoc>,
               python3-graphviz <!nodoc>,
               python3-ipython <!nodoc>,
               python3-joblib <!nocheck>,
               python3-matplotlib (>= 3.2.2),
               python3-memory-profiler <!nodoc>,
               python3-pil,
               python3-plotly <!nodoc>,
               python3-pydata-sphinx-theme <!nodoc>,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-runner <!nocheck>,
               python3-seaborn,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-statsmodels <!nodoc>,
               sphinx-doc <!nodoc>,
Standards-Version: 4.6.2
Homepage: https://sphinx-gallery.github.io/
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-gallery.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-gallery
Rules-Requires-Root: no

Package: python3-sphinx-gallery
Architecture: all
Depends: python3-matplotlib,
         python3-pil,
         python3-sphinx,
         ${misc:Depends},
         ${python3:Depends},
Recommends: optipng,
Suggests: python-sphinx-gallery-doc,
          python3-seaborn,
Description: extension that builds an HTML gallery of examples from Python scripts (Python 3)
 Sphinx-Gallery is a Sphinx extension that creates an HTML gallery of examples
 from any set of Python scripts. It offers several functionalities:
   - Automatic Example Galleries Creation: Run example Python scripts to capture
     output and figures, rendering them into reST files integrated into your
     documentation by Sphinx.
   - Narrative Integration with Code:
     Embed reST in your example Python files, allowing you to interweave
     narrative content with code that generates graphics in documentation.
     Sphinx-Gallery also automatically generates a Jupyter Notebook for each
     example page.
   - Mini Galleries for API Documentation:
     Create mini galleries that list all examples that use a specific function
     /method in the API documentation.
   - Intersphinx Links:
     Add intersphinx links to your examples, which automatically connect to API
     documents for functions/methods/classes used in the examples.
   - Multiple Galleries Management:
     Manage multiple galleries to create and embed galleries of diverse sample
     sets.
 .
 This package contains the Python 3 version of sphinx-gallery.

Package: python-sphinx-gallery-doc
Section: doc
Architecture: all
Depends: libjs-mathjax, ${misc:Depends}, ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: extension that builds an HTML gallery of examples from Python scripts (Doc)
 Sphinx-Gallery is a Sphinx extension that creates an HTML gallery of examples
 from any set of Python scripts. It offers several functionalities:
   - Automatic Example Galleries Creation: Run example Python scripts to capture
     output and figures, rendering them into reST files integrated into your
     documentation by Sphinx.
   - Narrative Integration with Code:
     Embed reST in your example Python files, allowing you to interweave
     narrative content with code that generates graphics in documentation.
     Sphinx-Gallery also automatically generates a Jupyter Notebook for each
     example page.
   - Mini Galleries for API Documentation:
     Create mini galleries that list all examples that use a specific function
     /method in the API documentation.
   - Intersphinx Links:
     Add intersphinx links to your examples, which automatically connect to API
     documents for functions/methods/classes used in the examples.
   - Multiple Galleries Management:
     Manage multiple galleries to create and embed galleries of diverse sample
     sets.
 .
 This package contains documentation for sphinx-gallery.
