## sphinx-gallery 0.17.1

=== doc/Makefile ===
--- 
+++ 
@@ -21,15 +21,9 @@
 
 .PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext
 
-# Theme variable default
-theme = rtd
-
 help:
 	@echo "Please use \`make <target>' where <target> is one of"
 	@echo "  html       to make standalone HTML files"
-	@echo "             can include the sphinx theme to rendered with variable"
-	@echo "     theme=[default,rtd,alabaster,sphinxdoc,scrolls,agogo,"
-	@echo "            traditional,nature,haiku,pyramid,bizstyle]"
 	@echo "  dirhtml    to make HTML files named index.html in directories"
 	@echo "  singlehtml to make a single large HTML file"
 	@echo "  pickle     to make pickle files"
@@ -55,23 +49,21 @@
 clean:
 	rm -rf $(BUILDDIR)/*
 	rm -rf auto_examples/
-	rm -rf auto_mayavi_examples/
+	rm -rf auto_plotly_examples/
+	rm -rf auto_pyvista_examples/
 	rm -rf tutorials/
 	rm -rf gen_modules/
 
-html-noplot: export SPHX_GLR_THEME = $(theme)
 html-noplot:
 	$(SPHINXBUILD) -D plot_gallery=0 -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
 	@echo
 	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."
 
-html_abort_on_example_error: export SPHX_GLR_THEME = $(theme)
 html_abort_on_example_error:
 	$(SPHINXBUILD) -D abort_on_example_error=1 -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
 	@echo
 	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."
 
-html: export SPHX_GLR_THEME = $(theme)
 html:
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
 	@echo
