=== sphinx_gallery/tests/tinybuild/doc/Makefile ===
--- 
+++ 
@@ -5,8 +5,9 @@
 clean:
 	rm -rf _build/*
 	rm -rf auto_examples/
+	rm -rf auto_examples_README_header/
+	rm -rf auto_examples_rst_index/
 	rm -rf auto_examples_with_rst/
-	rm -rf auto_examples_rst_index/
 	rm -rf gen_modules/
 
 html:
