=== debian/changelog ===
sphinx-gallery (0.17.1-1) unstable; urgency=medium

  * Team upload.

  [ Josenilson Ferreira da Silva ]
  * New upstream version 0.17.1
  * debian/control: Bumped Standards-Version to 4.7.0
  * debian/patches/doc-intersphinx.patch: Updated file in new version
  * debian/patches/test-intersphinx.patch: Removed patch in new version
  * debian/rules: Removed zero-byte-file-in-doc-directory

  [ Dmitry Shachnev ]
  * Backport upstream patch to make the tests pass with Sphinx 8.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 30 Nov 2024 23:58:19 +0300
