=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
                python3-memory-profiler <!nodoc>,
                python3-pil,
                python3-plotly <!nodoc>,
-               python3-pydata-sphinx-theme <!nodoc>,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-pytest-runner <!nocheck>,
@@ -30,7 +29,7 @@
                python3-sphinx-rtd-theme <!nodoc>,
                python3-statsmodels <!nodoc>,
                sphinx-doc <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://sphinx-gallery.github.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-gallery.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-gallery
