=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,10 @@
 		-o -name sphx_glr_plot_raise_001* \
 		-o -name sphx_glr_plot_raise_thumb.png \
 		-o -name plot_8_animations.* \
+		-o -name sg_api_usage.rst.txt \
+		-o -name sphx_glr_plot_raise_thumbnail_001.png \
+		-o -name sphx_glr_plot_raise_thumbnail_001_2_00x.png \
+		-o -name sphx_glr_plot_raise_thumbnail_thumb.png \
 	')' -delete
 
 # Removed directory empty
