=== debian/tests/control ===
Tests: python3-sphinx-gallery
Depends: python3-all,
         python3-joblib,
         python3-matplotlib,
         python3-pytest,
         python3-pytest-cov,
         python3-pytest-runner,
         @
