## sphinx-gallery 0.19.0

=== debian/changelog ===
sphinx-gallery (0.19.0-2) unstable; urgency=medium

  * Team upload.
  * Drop python3-memory-profiler build-dependency (closes: #1127630).
  * Drop ‘Priority: optional’, it became default in dpkg 1.22.12.
  * Drop ‘Rules-Requires-Root: no’, it became default in dpkg 1.22.13.
  * Update debian/watch to version 5.
  * Bump Standards-Version to 4.7.3.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 21 Feb 2026 23:10:27 +0300

sphinx-gallery (0.19.0-1) unstable; urgency=medium

  * Team upload.
  * debian/gbp.conf: document setup, for routine-update and others.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Refreshed patches
  * reproducible-tracebacks.patch: only if $SOURCE_DATE_EPOCH is
    defined.
  * d/rules: enable another test via the python3-absl optional
    dependency
  * d/copyright: cleanups
  * Silenced some Lintian false positives about the bundled
    documentation source files

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 02 Dec 2025 10:27:12 +0100
