=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: sphinx-gallery
-Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
+Section: python
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                jdupes,
                optipng,
                pybuild-plugin-pyproject,
+               python-joblib-doc <!nodoc>,
+               python-matplotlib-doc <!nodoc>,
                python-numpy-doc <!nodoc>,
                python-pandas-doc <!nodoc>,
                python-sklearn-doc <!nodoc>,
                python3-all,
+               python3-absl <!nocheck>,
                python3-doc <!nodoc>,
                python3-graphviz <!nodoc>,
                python3-ipython <!nodoc>,
                python3-joblib <!nocheck>,
-               python3-matplotlib (>= 3.2.2),
-               python3-memory-profiler <!nodoc>,
+               python3-matplotlib,
                python3-pil,
                python3-plotly <!nodoc>,
                python3-pytest <!nocheck>,
@@ -28,12 +29,11 @@
                python3-sphinx,
                python3-sphinx-rtd-theme <!nodoc>,
                python3-statsmodels <!nodoc>,
-               sphinx-doc <!nodoc>,
-Standards-Version: 4.7.0
+               sphinx-doc <!nodoc>
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-gallery
+Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-gallery.git
 Homepage: https://sphinx-gallery.github.io/
-Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-gallery.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-gallery
-Rules-Requires-Root: no
 
 Package: python3-sphinx-gallery
 Architecture: all
@@ -41,10 +41,10 @@
          python3-pil,
          python3-sphinx,
          ${misc:Depends},
-         ${python3:Depends},
-Recommends: optipng,
+         ${python3:Depends}
+Recommends: optipng
 Suggests: python-sphinx-gallery-doc,
-          python3-seaborn,
+          python3-seaborn
 Description: extension that builds an HTML gallery of examples from Python scripts (Python 3)
  Sphinx-Gallery is a Sphinx extension that creates an HTML gallery of examples
  from any set of Python scripts. It offers several functionalities:
@@ -69,10 +69,12 @@
  This package contains the Python 3 version of sphinx-gallery.
 
 Package: python-sphinx-gallery-doc
+Architecture: all
+Multi-Arch: foreign
 Section: doc
-Architecture: all
-Depends: libjs-mathjax, ${misc:Depends}, ${sphinxdoc:Depends}
-Multi-Arch: foreign
+Depends: libjs-mathjax,
+         ${misc:Depends},
+         ${sphinxdoc:Depends}
 Description: extension that builds an HTML gallery of examples from Python scripts (Doc)
  Sphinx-Gallery is a Sphinx extension that creates an HTML gallery of examples
  from any set of Python scripts. It offers several functionalities:
