=== debian/watch ===
Version: 5

Source: https://github.com/sphinx-gallery/sphinx-gallery/tags
Matching-Pattern: (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
Filenamemangle: s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sphinx-gallery-$1.tar.gz%
